/* CSS Document */
.sampleMenu01 {
	width:125px;
	padding:3px 0px 2px 5px;
	background-color:#000033;
	border-top:1px solid #ccc;
	border-right:1px solid #808080;
	border-bottom:1px solid #808080;
	border-left:1px solid #ccc;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}
.sampleMenu02 {
	width:125px;
	padding:3px 0px 2px 5px;
	background-color:#ffeedd;
	border-top:1px solid #ffeeee;
	border-right:1px solid maroon;
	border-bottom:1px solid maroon;
	border-left:1px solid #ffeeee;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.submenu01 {
	color:dimgray;
	width:120px;
	padding:3px 0px 2px 5px;
	background-color:#aaccff;
	border-top:1px solid #ddeeff;
	border-right:1px solid #000008;
	border-bottom:1px solid #000008;
	border-left:1px solid #ccddff;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.submenu02 {
	color:orangered;
	width:120px;
	padding:3px 0px 2px 5px;
	background-color:#ffffee;
	border-top:1px solid #ffffff;
	border-right:1px solid maroon;
	border-bottom:1px solid maroon;
	border-left:1px solid #ffffff;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

